<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8"/>
  <title>Title</title>
</head>
<body>
<table align="left" border="0" cellpadding="2" cellspacing="2" style="width:800px;border:none">
  <tbody>
  <tr>
    <td colspan="4"><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">Estimado usuario</span></td>
  </tr>
  <tr>
    <td colspan="4"><br /></td>
  </tr>
  <tr>
    <td colspan="4"><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">Existe una nueva<strong><span style="font-size:11px; font-family:tahoma,geneva,sans-serif;"> SOLICITUD DE VACANTE, </span></strong>por favor ingrese a la opci&oacute;n Revisi&oacute;n de Solicitudes en el GESTAH con su usuario personal y no gen&eacute;rico, los datos del colaborador solicitante son los siguientes:</span></td>
  </tr>
  <tr>
    <td colspan="4"><br /></td>
  </tr>
  <tr>
    <td><strong><span style="font-size:11px; style="font-family:tahoma,geneva,sans-serif;"="">Nombre:</span></strong></td>
    <td colspan="3"><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">AGUILAR VALAREZO WILSON ALEXANDER</span></td>
  </tr>
  <tr>
    <td><strong><span style="font-size:11px; style="font-family:tahoma,geneva,sans-serif;"="">Cargo:</span></strong></td>
    <td><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">LACTEOS</span></td>
    <td><strong><span style="font-size:11px; style="font-family:tahoma,geneva,sans-serif;"="">Sublugar:</span></strong></td>
    <td><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">ALMACEN</span></td>
  </tr>
  <tr>
    <td><strong><span style="font-size:11px; style="font-family:tahoma,geneva,sans-serif;"="">Estatus:</span></strong></td>
    <td><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">STS 7 - TIEMPO COMPLETO</span></td>
    <td><strong><span style="font-size:11px; style="font-family:tahoma,geneva,sans-serif;"="">Horario:</span></strong></td>
    <td><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">TIEMPO COMPLETO </span></td>
  </tr>
  <tr>
    <td colspan="4"><br /></td>
  </tr>
  <tr>
    <td colspan="4"><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">Atentamente,</span></td>
  </tr>
  <tr>
    <td colspan="4"><br /></td>
  </tr>
  <tr>
    <td colspan="4"><span style="font-size:11px; font-family:tahoma,geneva,sans-serif; color: rgb(79, 79, 79); background-color: rgb(252, 252, 252);">Departamento Talento Humano</span></td>
  </tr>
  <tr>
    <td colspan="4"><br /></td>
  </tr>
  </tbody>
</table>
<p><br /></p>
</body>
</html>